a				{text-decoration:none;}
a:hover			{text-decoration:underline;}
a img			{border:none;}
a.icons img		{margin-right:3px; vertical-align:middle;}
body			{background-color:#ffffff; font-family:Sans-Serif; margin:0px; min-width:1042px; padding:0px;}
html			{font-size:80%;}
table			{width:100%;}
td, th			{vertical-align:top;}
input[type="text"],input[type="password"],input[type="file"]	{border-width:1px; border-style:solid;}
input[type="button"],input[type="submit"],input[type="reset"], button {border-width:1px; border-style:solid;}
textarea			{border-width:1px; border-style:solid; min-height:150px; resize:none; }

select			{height:23px;}
.PageWidth		{margin:auto; width:1042px; z-index:9999!important;}
.ColumnWidth	{width:300px;}

div.Global							{color:#ffffff;}
div.Global a							{color:#ffffff;}
div.Global div a						{display:inline-block;}
div.Global div.Main a				{border-right-width:1px; border-right-style:solid; border-left-width:1px; border-left-style:solid; font-weight:bold; padding:8px; margin:0px;}
div.Global div.Main a:first-child 	{border-right-width:1px; border-right-style:solid; border-left:none; padding-left:4px;}
div.Global div.Main a:last-child 	{border-left-width:1px; border-left-style:solid; border-right:none;}
div.Global div.Child 				{overflow:hidden;}
div.Global div.Child a				{border-left-width:1px; border-left-style:solid; display:inline-block; margin:2px; padding:3px;}
div.Global div.Child a:first-child	{border-left:none;}

div.footer		{background-color:#f3f3f3; border-top:1px solid #cccccc; color:#000000; padding:10px;}
div.footer a	{color:#000000;}
div.footer a img{vertical-align:middle}

fieldset {border-width:1px; border-style:solid;padding:5px;}
fieldset legend{font-weight:bold; padding:4px;}

table.Box				{border-collapse:collapse; font-weight:bold; margin-bottom: 5px; padding:4px; vertical-align:middle;}
div.Box					{clear:both; margin-bottom: 5px;}
div.Box .Content		{border-style:solid; border-width:1px; border-top-width:0px; padding:5px; overflow:hidden;}

h1, h2, h3, h4, h5 {font-family:Sans-Serif; font-weight: 400; margin: 5px 0; padding:0 0 5px 0; border-bottom-width:1px!important}

table.List tr:nth-of-type(even)		{border-bottom-width:1px;}
table.List tr:nth-of-type(odd)		{border-bottom-width:1px;}
table.List tr td					{padding:4px; vertical-align:middle;}
table.List thead tr th				{border-width:1px; vertical-align:middle}

ul.List 							{background-color:#ffffff; list-style-type:none; padding:0; margin:0}
ul.List li							{list-style-type:none; padding:3px; margin:0}
ul.List li:nth-of-type(even)		{border-bottom-width:1px}
ul.List li:nth-of-type(odd)			{border-bottom-width:1px}

div.List							{list-style-type:none; padding:0; margin:0}
div.List a:nth-of-type(even) 		{border-bottom-width:1px; display:block; overflow:hidden; padding:3px;}
div.List a:nth-of-type(odd)			{border-bottom-width:1px; display:block; overflow:hidden; padding:3px}

table.Horizontal					{border-collapse:collapse; table-layout:fixed; width:100%}
table.Horizontal td					{text-align:center}

.Button		{border:none; padding:4px 8px;}

.Member				{color: #006633!important;}
.Member:visited		{color: #006633!important;}
.Member:hover	{text-decoration:none!important;}
.MemberStatus	{color:#767676;}

div.PageNumbers		{padding: 5px; text-align: center;}
div.PageNumbers a	{border:1px solid; display: inline-block; margin: 0 2px 5px 2px; min-width: 20px; padding:3px 2px;}
div.PageNumbers input[type="button"] {border:none; padding:0px 4px;}

.Messages		{margin:5px 0;}
.Messages img	{margin-right:5px; vertical-align:middle;}
.Messages hr	{border:0px; border-bottom:dotted 1px #aeaeae;}
.Messages span	{font-weight:bold;}
.Blue			{background: #d5edf8;border: 1px solid #92cae4;padding: 5px;}
.Green			{background: #e8fec5;border: 1px solid #c6d880;padding: 5px;}
.Red			{background: #fbe3e4;border: 1px solid #fbc2c4;padding: 5px;}
.Yellow			{background: #f4f4d1;border: 1px solid #f4f4d1;padding: 5px;}
.None			{border: 1px solid #e8f6ff; padding:5px;}

.LatestAlbumContainer  {background-color:#ffffff; border:1px solid #d4d4d4; margin-bottom:5px; padding:2px;}
#LatestAlbumContainer img { width:100%;}
#LatestAlbumContainer div {display:none; position:relative; text-align:center!important;}
#LatestAlbumContainer div:first-child {display:block; position:relative;}
#LatestAlbumContainer span.Title {display:block!important; background-image:url('/global/images/icons/eagle2013/16x16/b_transparent.png'); bottom:2px; text-align:center!important; width:100%; position:absolute; z-index:2;}
#LatestAlbumContainer a h2 {font-weight:100; color:#ffffff; padding:0px; margin:3px; width:100%;}
#LatestAlbumContainer a:hover {text-decoration:none!important}

.PollContainer							{padding:5px; max-width:550px; margin:auto auto }
.PollContainer .Question				{font-weight:bold; margin-bottom:5px;}
.PollContainer .Description				{font-style:italic;  margin-bottom:10px; display:block; clear:both;}
.PollContainer .Options label			{display:block;line-height:25px;}
.PollContainer .Options .Button			{border:none; border-radius: 3px; box-sizing:border-box; cursor: pointer; display: inline-block; line-height: 20px; margin:2px; outline: 0 !important; padding: 6px 10px; text-align: center; user-select: none; vertical-align: middle; white-space: nowrap; }
.PollContainer .Options .Button:active	{background-color:red!important;}
.PollContainer .Options .Button img		{background-color: rgba(0,0,0,0.1); border:none; border-radius: 3px 0 0 3px; float: left; height: 32px; line-height: 32px; margin: -6px -10px; margin-right:6px; position: relative; text-align: center; width: 32px;}
.PollContainer .Action					{text-align:right; margin-top:10px; padding-right:3px;}
.PollContainer .Action button			{border:none!important; border-radius:2px!important; box-sizing:border-box; display:inline-block; cursor:pointer; outline:none; min-height:32px; height:32px; padding:0 4px; margin-left:10px!important; text-align:center; margin:0;}
.PollContainer .Action button:hover		{background-color:#d7d7d7; color:#000000!important;}
.PollContainer .Notification			{font-size:80%; color:#d7d7d7; margin:5px 0;}

/* Paddings & Margins */
.padding1 td	{padding:1px;}	.margin1 td	{margin:1px;}
.padding2 td	{padding:2px;}	.margin2 td {margin:2px;}
.padding3 td	{padding:3px;}	.margin3 td {margin:3px;}
.padding4 td	{padding:4px;}	.margin4 td {margin:4px;}
.padding5 td	{padding:5px;}	.margin5 td {margin:5px;}
.padding6 td	{padding:6px;}	.margin6 td {margin:6px;}
.padding7 td	{padding:7px;}	.margin7 td {margin:7px;}
.padding8 td	{padding:8px;}	.margin8 td {margin:8px;}
.padding9 td	{padding:9px;}	.margin9 td {margin:9px;}
.padding10 td	{padding:10px;}	.margin10 td {margin:10px;}

/* ADS */
.TopAds {text-align:center}
.TopAds div {margin:auto auto}

#ModalContainer						{display:block; height:100%; left:0px; position:fixed; top:0; z-index:999999; width:100%; background-color: rgba(0, 0, 0, 0.5);}
#ModalContainer  div.ModalContent	{background-color: white; border-radius: 4px; box-shadow: 0 0 20px 2px #808080; border: 10px solid #d7d7d7; max-height: 300px; min-height: 300px; margin: 10% auto 0 auto; padding: 10px; width:500px; overflow-y:auto; }

.CommentComplaint	{background:url('/global/images/icons/eagle2013/24x24/complaint.png') #dcdcdc no-repeat right; border:1px solid #d7d7d7; color:#000000; cursor:pointer; display:inline-block; padding:2px 28px 0 5px; text-align:right; min-height:16px; min-width:10px;}
.CommetComplaint:hover	{background:url('/global/images/icons/eagle2013/24x24/h_complaint.png') #72c26d no-repeat right; color:#ffffff;}

/* FLOATING ADS */
#FloatingAds, .FloatingAds {position:absolute; /*background-image:url('/images/b_transparent.png');*/ z-index:999999; display:block; padding-top:180px; width:100%; height:100%; left:0px; top:0px}

.MnHtmlEditor .Toolbar							{margin:5px 0 5px 0}
.MnHtmlEditor .Toolbar	img						{background-color:transparent; border:none; padding:0; margin:0}
.MnHtmlEditor .Toolbar .BtnGroup				{display:inline-block; border-radius:2px; border:1px solid #dadada; margin-right:2px; padding:4px;}
.MnHtmlEditor .Toolbar .BtnGroup .Btn           {background-color:#e6e6e6; border:none; border-radius: 3px; box-sizing:border-box; cursor: pointer; display: inline-block; line-height: 32px; outline: 0 !important; padding:0; text-align: center; user-select: none; vertical-align: middle; white-space: nowrap; min-height:32px!important; min-width:32px!important}
.MnHtmlEditor .Toolbar .BtnGroup .Btn:active    {background-color:red!important;}
.MnHtmlEditor .Toolbar .BtnGroup .Btn .fa       {font-size:110%; color:#2c3e50;}
.MnHtmlEditor .Toolbar .BtnGroup .Btn span		{display:inline-block; margin:0 4px; color:#2c3e50; font-size:90%; font-weight:normal;}
.MnHtmlEditor a									{text-decoration:underline!important; font-style:normal!important; font-weight:normal!important; color:blue!important;}
.MnHtmlEditor .TextEditor						{background-color:#ffffff; border:1px solid #dadada; padding:5px; min-height:300px; word-break:break-all; word-wrap:break-word;}